Bug 844989 - Compatible group configuration is not listing
Compatible group configuration is not listing
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.1.1
Assigned To: Lukas Krejci
Mike Foley
:
Depends On:
Blocks: 848066
  Show dependency treegraph
 
Reported: 2012-08-01 08:16 EDT by Jeeva Kandasamy
Modified: 2013-09-03 11:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 848066 (view as bug list)
Environment:
Last Closed: 2013-09-03 11:03:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Compatible Group screen shot (38.24 KB, image/jpeg)
2012-08-01 08:16 EDT, Jeeva Kandasamy
no flags Details

  None (edit)
Description Jeeva Kandasamy 2012-08-01 08:16:59 EDT
Created attachment 601727 [details]
Compatible Group screen shot

Description of problem:
Compatible groups current configuration is not listing on GUI 

Version-Release number of selected component (if applicable):
RHQ
Version: 4.5.0-SNAPSHOT
Build Number: b49d9d3
GWT Version: 2.4.0
SmartGWT Version: 3.0

How reproducible:
100%

Steps to Reproduce:
1.Logon to RHQ GUI as a 'rhqadmin'
2.Navigate to 'Inventory--> Compatible Groups-->New'
3.Create a group with the resource 'RHQ Agent'
4.Navigate to 'Inventory--> Compatible Groups--><groupname-on-step-2>'
5.Navigate to 'Configuration-->Current'
Actual results:
Not showing any of the configuration

Expected results:
Should list available configurations

Additional info:
Screenshot is attached
Note: This issue was detected by overnight GUI automation.
I do not see any error messages on server log files.
Comment 1 Lukas Krejci 2012-08-14 11:46:37 EDT
This should not be an issue in JON311 codebase as the refactoring that introduced it is not present there.

Putting this to ON_QA directly as no code has been changed.
Comment 2 Viet Nguyen 2012-08-16 12:08:14 EDT
verified with 3.1.1.ER1.
Comment 3 Heiko W. Rupp 2013-09-03 11:03:18 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.